<?php
class testControl extends skymvc{
	function __construct(){
		parent::__construct();
	}
	
	public function onDefault(){
		$this->loadClass("qrcode");
		$picUrl = 'http://www.xingfunv.com';     //二维码扫描出的链接

		QRcode::png($picUrl);     //生成png图片

	}

}
?>